Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc arpita more                    Bot:  Hi again! Bot:  Please enter your name Customer:  arpita more Bot:  Hi Arpita More ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9559445036 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:05 PM, 03rd Mar                   Mohammed                   Hi Arpita more  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:08 PM, 03rd Mar                     arpita more                    Hello sir my order is showing it's delivered but I haven't received the delivery yet nobody came           12:09 PM, 03rd Mar                     arpita more                    How come it is showing delivered?           12:09 PM, 03rd Mar                     arpita more                    Can I get the delivery agent's number so I can contact him           12:09 PM, 03rd Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 03rd Mar                     arpita more                    Yes           12:11 PM, 03rd Mar                   Mohammed                   Please confirm this mobile  number 565992904 is correct    ?           12:14 PM, 03rd Mar                     arpita more                    Yes           12:15 PM, 03rd Mar                   Mohammed                   Thank you for confirmation we will check  with the courier and from you the details by email  [email-masked]           12:18 PM, 03rd Mar                   Mohammed                   Is there anything else I can help you with?           12:18 PM, 03rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3969813